.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.094000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.127368;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.800996,0.000000,-0.170254,0.825769,0,0);-ms-transform:matrix(0.800996,0.000000,-0.170254,0.825769,0,0);-webkit-transform:matrix(0.800996,0.000000,-0.170254,0.825769,0,0);}
.m3{transform:matrix(0.817843,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.817843,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.817843,0.000000,0.000000,0.843138,0,0);}
.m2{transform:matrix(0.824712,0.000000,-0.175301,0.824712,0,0);-ms-transform:matrix(0.824712,0.000000,-0.175301,0.824712,0,0);-webkit-transform:matrix(0.824712,0.000000,-0.175301,0.824712,0,0);}
.m1{transform:matrix(0.824713,0.000000,-0.175297,0.824713,0,0);-ms-transform:matrix(0.824713,0.000000,-0.175297,0.824713,0,0);-webkit-transform:matrix(0.824713,0.000000,-0.175297,0.824713,0,0);}
.m7{transform:matrix(0.826275,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.826275,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.826275,0.000000,0.000000,0.843138,0,0);}
.m5{transform:matrix(0.828943,0.154061,-0.154061,0.828943,0,0);-ms-transform:matrix(0.828943,0.154061,-0.154061,0.828943,0,0);-webkit-transform:matrix(0.828943,0.154061,-0.154061,0.828943,0,0);}
.m0{transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);}
.m6{transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);-ms-transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);-webkit-transform:matrix(0.843138,0.000000,0.000000,0.843138,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.527670px;}
.ls4{letter-spacing:-0.516800px;}
.ls7{letter-spacing:-0.513400px;}
.ls2{letter-spacing:-0.016357px;}
.ls1{letter-spacing:-0.014722px;}
.ls3{letter-spacing:-0.008179px;}
.ls8{letter-spacing:-0.000704px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(13,129,200),0 0.015em rgb(13,129,200),0.015em 0 rgb(13,129,200),0 -0.015em  rgb(13,129,200);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(13,129,200);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.224000px;}
.ws1{word-spacing:-2.038956px;}
.ws8{word-spacing:-1.556800px;}
.ws2{word-spacing:-1.136844px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.941800px;}
.ws3{word-spacing:0.945200px;}
.ws4{word-spacing:0.965081px;}
.ws7{word-spacing:1.000800px;}
._1{margin-left:-24.012000px;}
._2{margin-left:-12.000000px;}
._11{margin-left:-7.280000px;}
._3{margin-left:-4.000000px;}
._b{margin-left:-1.120000px;}
._4{width:1.568000px;}
._c{width:2.800000px;}
._5{width:4.592000px;}
._10{width:5.880000px;}
._a{width:6.888000px;}
._d{width:8.568000px;}
._7{width:10.808000px;}
._f{width:12.432000px;}
._8{width:14.336000px;}
._9{width:18.032000px;}
._0{width:20.505286px;}
._6{width:23.352000px;}
._e{width:24.864000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(13,129,200);}
.fs8{font-size:7.040126px;}
.fs4{font-size:34.000000px;}
.fs6{font-size:34.715128px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.893652px;}
.fsa{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs7{font-size:72.000000px;}
.fs1{font-size:73.608508px;}
.fs9{font-size:80.000000px;}
.fs2{font-size:81.787222px;}
.y0{bottom:0.000000px;}
.y32{bottom:96.218863px;}
.y31{bottom:128.268209px;}
.y30{bottom:160.317556px;}
.y35{bottom:165.542986px;}
.y2f{bottom:209.222909px;}
.y2e{bottom:241.272256px;}
.y2d{bottom:273.321602px;}
.y2c{bottom:305.370949px;}
.y55{bottom:311.572057px;}
.y2b{bottom:337.420295px;}
.y54{bottom:345.294189px;}
.y38{bottom:357.962500px;}
.y2a{bottom:369.469642px;}
.y29{bottom:476.425019px;}
.y28{bottom:508.474365px;}
.y27{bottom:540.523712px;}
.y26{bottom:572.573058px;}
.y5b{bottom:580.081030px;}
.y25{bottom:636.643085px;}
.y5a{bottom:640.800428px;}
.y24{bottom:668.692431px;}
.y23{bottom:700.741778px;}
.y59{bottom:701.519825px;}
.y37{bottom:721.242163px;}
.y22{bottom:732.791124px;}
.y58{bottom:762.239222px;}
.y57{bottom:822.958620px;}
.yf{bottom:826.807037px;}
.ye{bottom:858.856384px;}
.yd{bottom:890.905730px;}
.yc{bottom:922.955077px;}
.yb{bottom:954.953835px;}
.y56{bottom:966.900083px;}
.ya{bottom:987.003181px;}
.y9{bottom:1019.052528px;}
.y8{bottom:1051.101874px;}
.y7{bottom:1080.237337px;}
.y5{bottom:1083.141103px;}
.y6{bottom:1083.151221px;}
.y36{bottom:1103.641488px;}
.y4{bottom:1115.190450px;}
.y46{bottom:1162.580516px;}
.y53{bottom:1162.816595px;}
.y20{bottom:1193.395172px;}
.y45{bottom:1213.148537px;}
.y52{bottom:1213.384615px;}
.y1f{bottom:1225.444518px;}
.y34{bottom:1251.894082px;}
.y1e{bottom:1257.493865px;}
.y44{bottom:1263.716558px;}
.y51{bottom:1263.952636px;}
.y1d{bottom:1289.543211px;}
.y43{bottom:1314.284578px;}
.y50{bottom:1314.520657px;}
.y1c{bottom:1321.592558px;}
.y1b{bottom:1353.641904px;}
.y42{bottom:1364.852599px;}
.y4f{bottom:1365.088678px;}
.y1a{bottom:1385.691251px;}
.y41{bottom:1415.420620px;}
.y4e{bottom:1415.656698px;}
.y19{bottom:1417.740597px;}
.y21{bottom:1438.240982px;}
.y18{bottom:1449.789944px;}
.y40{bottom:1465.988641px;}
.y4d{bottom:1466.224719px;}
.y3f{bottom:1516.556661px;}
.y4c{bottom:1516.792740px;}
.y17{bottom:1525.152618px;}
.y16{bottom:1557.201964px;}
.y3e{bottom:1567.124682px;}
.y4b{bottom:1567.360761px;}
.y3d{bottom:1617.692703px;}
.y4a{bottom:1617.928781px;}
.y15{bottom:1621.271991px;}
.y14{bottom:1653.321337px;}
.y3c{bottom:1668.260724px;}
.y49{bottom:1668.496802px;}
.y13{bottom:1685.370684px;}
.y12{bottom:1717.420030px;}
.y3b{bottom:1718.828744px;}
.y48{bottom:1719.064823px;}
.y11{bottom:1749.469376px;}
.y33{bottom:1763.280645px;}
.y3a{bottom:1769.396765px;}
.y47{bottom:1769.632844px;}
.y10{bottom:1781.518723px;}
.y3{bottom:1861.878505px;}
.y2{bottom:1908.757293px;}
.y1{bottom:1912.129506px;}
.y39{bottom:1913.338565px;}
.hc{height:6.413555px;}
.h8{height:26.640000px;}
.h6{height:27.472000px;}
.h9{height:28.049823px;}
.h7{height:32.796000px;}
.h5{height:33.042071px;}
.he{height:50.232000px;}
.h3{height:54.660000px;}
.ha{height:65.592000px;}
.h4{height:69.028415px;}
.hd{height:73.200000px;}
.hb{height:211.998518px;}
.h2{height:2007.132902px;}
.h0{height:2007.598314px;}
.h1{height:2008.353765px;}
.w3{width:144.173157px;}
.w2{width:955.214196px;}
.w0{width:956.000000px;}
.w1{width:956.118039px;}
.x0{left:0.000000px;}
.x1{left:47.016388px;}
.x9{left:71.064696px;}
.x3{left:76.111380px;}
.xe{left:106.953691px;}
.xa{left:113.934870px;}
.x2{left:122.181093px;}
.xb{left:211.871710px;}
.xd{left:446.417752px;}
.x4{left:496.335882px;}
.xc{left:501.123824px;}
.x5{left:708.132385px;}
.x6{left:718.391683px;}
.x7{left:738.181809px;}
.x8{left:757.269769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.208614pt;}
.ls4{letter-spacing:-0.204316pt;}
.ls7{letter-spacing:-0.202972pt;}
.ls2{letter-spacing:-0.006467pt;}
.ls1{letter-spacing:-0.005820pt;}
.ls3{letter-spacing:-0.003233pt;}
.ls8{letter-spacing:-0.000278pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001423pt;}
.ws6{word-spacing:-0.879255pt;}
.ws1{word-spacing:-0.806098pt;}
.ws8{word-spacing:-0.615479pt;}
.ws2{word-spacing:-0.449450pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.372339pt;}
.ws3{word-spacing:0.373684pt;}
.ws4{word-spacing:0.381543pt;}
.ws7{word-spacing:0.395665pt;}
._1{margin-left:-9.493112pt;}
._2{margin-left:-4.744184pt;}
._11{margin-left:-2.878138pt;}
._3{margin-left:-1.581395pt;}
._b{margin-left:-0.442791pt;}
._4{width:0.619907pt;}
._c{width:1.106976pt;}
._5{width:1.815441pt;}
._10{width:2.324650pt;}
._a{width:2.723162pt;}
._d{width:3.387347pt;}
._7{width:4.272928pt;}
._f{width:4.914975pt;}
._8{width:5.667719pt;}
._9{width:7.128927pt;}
._0{width:8.106737pt;}
._6{width:9.232182pt;}
._e{width:9.829949pt;}
.fs8{font-size:2.783304pt;}
.fs4{font-size:13.441855pt;}
.fs6{font-size:13.724580pt;}
.fs5{font-size:14.232552pt;}
.fs3{font-size:16.167251pt;}
.fsa{font-size:22.139526pt;}
.fs0{font-size:23.720921pt;}
.fs7{font-size:28.465105pt;}
.fs1{font-size:29.101026pt;}
.fs9{font-size:31.627894pt;}
.fs2{font-size:32.334470pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:38.040000pt;}
.y31{bottom:50.710667pt;}
.y30{bottom:63.381333pt;}
.y35{bottom:65.447200pt;}
.y2f{bottom:82.716000pt;}
.y2e{bottom:95.386667pt;}
.y2d{bottom:108.057333pt;}
.y2c{bottom:120.728000pt;}
.y55{bottom:123.179600pt;}
.y2b{bottom:133.398667pt;}
.y54{bottom:136.511600pt;}
.y38{bottom:141.520000pt;}
.y2a{bottom:146.069333pt;}
.y29{bottom:188.354000pt;}
.y28{bottom:201.024667pt;}
.y27{bottom:213.695333pt;}
.y26{bottom:226.366000pt;}
.y5b{bottom:229.334267pt;}
.y25{bottom:251.696000pt;}
.y5a{bottom:253.339600pt;}
.y24{bottom:264.366667pt;}
.y23{bottom:277.037333pt;}
.y59{bottom:277.344933pt;}
.y37{bottom:285.142133pt;}
.y22{bottom:289.708000pt;}
.y58{bottom:301.350267pt;}
.y57{bottom:325.355600pt;}
.yf{bottom:326.877067pt;}
.ye{bottom:339.547733pt;}
.yd{bottom:352.218400pt;}
.yc{bottom:364.889067pt;}
.yb{bottom:377.539733pt;}
.y56{bottom:382.262667pt;}
.ya{bottom:390.210400pt;}
.y9{bottom:402.881067pt;}
.y8{bottom:415.551733pt;}
.y7{bottom:427.070400pt;}
.y5{bottom:428.218400pt;}
.y6{bottom:428.222400pt;}
.y36{bottom:436.323200pt;}
.y4{bottom:440.889067pt;}
.y46{bottom:459.624667pt;}
.y53{bottom:459.718000pt;}
.y20{bottom:471.807200pt;}
.y45{bottom:479.616667pt;}
.y52{bottom:479.710000pt;}
.y1f{bottom:484.477867pt;}
.y34{bottom:494.934667pt;}
.y1e{bottom:497.148533pt;}
.y44{bottom:499.608667pt;}
.y51{bottom:499.702000pt;}
.y1d{bottom:509.819200pt;}
.y43{bottom:519.600667pt;}
.y50{bottom:519.694000pt;}
.y1c{bottom:522.489867pt;}
.y1b{bottom:535.160533pt;}
.y42{bottom:539.592667pt;}
.y4f{bottom:539.686000pt;}
.y1a{bottom:547.831200pt;}
.y41{bottom:559.584667pt;}
.y4e{bottom:559.678000pt;}
.y19{bottom:560.501867pt;}
.y21{bottom:568.606667pt;}
.y18{bottom:573.172533pt;}
.y40{bottom:579.576667pt;}
.y4d{bottom:579.670000pt;}
.y3f{bottom:599.568667pt;}
.y4c{bottom:599.662000pt;}
.y17{bottom:602.967067pt;}
.y16{bottom:615.637733pt;}
.y3e{bottom:619.560667pt;}
.y4b{bottom:619.654000pt;}
.y3d{bottom:639.552667pt;}
.y4a{bottom:639.646000pt;}
.y15{bottom:640.967733pt;}
.y14{bottom:653.638400pt;}
.y3c{bottom:659.544667pt;}
.y49{bottom:659.638000pt;}
.y13{bottom:666.309067pt;}
.y12{bottom:678.979733pt;}
.y3b{bottom:679.536667pt;}
.y48{bottom:679.630000pt;}
.y11{bottom:691.650400pt;}
.y33{bottom:697.110667pt;}
.y3a{bottom:699.528667pt;}
.y47{bottom:699.622000pt;}
.y10{bottom:704.321067pt;}
.y3{bottom:736.091200pt;}
.y2{bottom:754.624667pt;}
.y1{bottom:755.957867pt;}
.y39{bottom:756.435867pt;}
.hc{height:2.535590pt;}
.h8{height:10.532089pt;}
.h6{height:10.861019pt;}
.h9{height:11.089460pt;}
.h7{height:12.965855pt;}
.h5{height:13.063139pt;}
.he{height:19.859155pt;}
.h3{height:21.609759pt;}
.ha{height:25.931710pt;}
.h4{height:27.290292pt;}
.hd{height:28.939523pt;}
.hb{height:83.813333pt;}
.h2{height:793.517333pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w3{width:56.998667pt;}
.w2{width:377.642667pt;}
.w0{width:377.953333pt;}
.w1{width:378.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.587867pt;}
.x9{left:28.095333pt;}
.x3{left:30.090533pt;}
.xe{left:42.284000pt;}
.xa{left:45.044000pt;}
.x2{left:48.304133pt;}
.xb{left:83.763200pt;}
.xd{left:176.490667pt;}
.x4{left:196.225733pt;}
.xc{left:198.118640pt;}
.x5{left:279.959200pt;}
.x6{left:284.015200pt;}
.x7{left:291.839200pt;}
.x8{left:299.385600pt;}
}
